body {
    font-family: Arial, sans-serif;
    text-align: center;
    background: #f4f6f9;
}

h1 {
    margin-top: 20px;
}

.info-panel {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 20px;
    font-size: 1.2rem;
}

#puzzle-container {
    width: 400px;
    height: 400px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 8px;
}

.tile {
    background-color: #4c8bf5;
    color: white;
    font-size: 1.5rem;
    font-weight: bold;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.2s;
}

.tile:hover {
    background-color: #3a6ed8;
}

.empty {
    background-color: #ddd;
    cursor: default;
}

button {
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 1rem;
    border: none;
    border-radius: 6px;
    background-color: #333333;
    color: white;
    cursor: pointer;
}

button:hover {
    background-color: #111;
}

/* AILSON: */
.nav_button {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    justify-items: center;
    align-items: center;
    /* column-gap: 30px; */
    width: auto;
    margin-top: 20px;
    /* margin-left: 300px;
    margin-right: 300px; */
    padding: 10px 20px;
    font-size: 1rem;
    border: 2px solid white;
    border-radius: 6px;
    background-color: #333333;
    color: white;
    cursor: pointer;
}

